html, body {
    background: linear-gradient(246.8deg, #88A4EC 0%, #3362D8 100%);
    color: #636b6f;
    font-family: 'Montserrat', sans-serif;
    font-weight: 200;
    margin: 0;
}

h1{
    font-style: normal;
    font-weight: 600;
    font-size: 50px;
    line-height: 54px;
    text-transform: uppercase;
    color: #FFFFFF;
}
h2{
    font-weight: 600;
    font-size: 30px;
    line-height: 20px;
    color: #FFFFFF;
    padding-top: 40px;
}
h3{
    font-weight: 500;
    font-size: 24px;
    line-height: 20px;
    color: #FFFFFF;
    padding-top: 25px;
}
@media (min-width: 768px){
    h3{
        padding-top: 50px;
    }
}
p{
    font-weight: 300;
    font-size: 18px;
    line-height: 22px;
    color: #FFFFFF;
    padding-top: 25px;
}
button{
    border: 2px solid #FFFFFF;
    box-sizing: border-box;
    border-radius: 7px;
    background: transparent;
    font-size: 18px;
    line-height: 22px;
    color: #FFFFFF;
    padding: 8px 16px;
    margin-top: 20px;
    margin-bottom: 40px;
}
@media (min-width: 768px){
    button{
        margin-top: 40px;
        margin-bottom: 100px;
    }
}
i{
    font-size: 16px;
    line-height: 16px;
    color: #FFFFFF;
}
@media (min-width: 1200px){
    .container {
        max-width: 1400px;
    }
}
.container {
    padding-top: 100px;
    padding-bottom: 100px;
}
input{
    width: 100%;
    background: #FFFFFF;
    box-shadow: 0px 0px 71px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
    height: 100px;
    font-weight: 300;
    font-size: 20px;
    line-height: 26px;
    color: #88A4EC;
    padding-left: 125px;
    z-index: 2;
}
@media (min-width: 768px){
    input{
        font-size: 28px;
        line-height: 34px;
    }
}
input:focus{
    outline: none;
}

::placeholder {
    color: #88A4EC;
    opacity: 1;
}

.search-icon {
    float: left;
    margin-left: 25px;
    margin-top: -75px;
    position: relative;
    z-index: 3;
    font-size: 50px;
    line-height: 50px;
    color: #88A4EC;
}
.bar {
    float: left;
    margin-left: 100px;
    margin-top: -75px;
    position: relative;
    z-index: 2;
    font-size: 50px;
    line-height: 50px;
    color: #88A4EC;
    opacity: 0.5;
}

.input-dropdown{
    background: #FFFFFF;
    box-shadow: 0 0 71px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
    width: 90%;
    padding-bottom: 20px;
    margin-top: -20px;
}

.no-result{
    background: #FFFFFF;
    box-shadow: 0 0 71px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
    width: 90%;
    padding-bottom: 20px;
    margin-top: -20px;
}

.no-result-title{
    font-weight: normal;
    font-size: 20px;
    line-height: 20px;
    color: #4F4F4F;
    padding-left: 100px ;
    padding-top: 40px;
}

.dropdown-title{
    font-weight: bold;
    font-size: 40px;
    line-height: 40px;
    color: #4772DD;
    padding-left: 20px ;
    padding-top: 40px;
}

@media (min-width: 768px){
    .dropdown-title{
        padding-left: 100px ;
    }
}

.dropdown-title i{
    font-size: 18px;
    line-height: 18px;
    color: #4772DD;
    padding: 40px 8px 20px 30px;
}

.coordinates{
    font-weight: 300;
    font-size: 16px;
    line-height: 20px;
    color: #4F4F4F;
}

.today{
    padding: 10px 20px;
    background: #F2F2F2;
    box-shadow: 0 0 14px rgba(0, 0, 0, 0.24);
    border-radius: 20px;
    width: 90%;
    margin-top: 20px;
    margin-bottom: 20px;
}

@media (min-width: 768px){
    .today{
        padding: 30px 50px;
    }
}

.today-title{
    font-weight: bold;
    font-size: 40px;
    line-height: 40px;
    color: #DD7F11;
}

.today-date{
    font-weight: normal;
    font-size: 20px;
    line-height: 20px;
    color: #4F4F4F;
}

.today .temperature i{
    font-size: 80px;
    line-height: 80px;
    color: #DD7F11;
    padding-right: 15px;
}

.today .temperature{
    font-size: 80px;
    line-height: 80px;
    color: #4F4F4F;
    font-weight: bold;
}

.temperature{
    padding: 10px 5px;
}

@media (min-width: 768px){
    .temperature{
        padding: 40px 20px;
    }
}

.whether{
    font-weight: 300;
    font-size: 20px;
    line-height: 20px;
    color: #4F4F4F;
}

.today .whether i{
    font-size: 30px;
    line-height: 30px;
    color: #DD7F11;
    padding-right: 15px;
    width: 45px;
}

.other-day{
    padding: 10px 20px;
    border-radius: 20px;
    width: 90%;
    margin-top: 20px;
    margin-bottom: 20px;
}
@media (min-width: 768px){
    .other-day{
        padding: 30px 50px;
    }
}

.other-day-title{
    font-weight: bold;
    font-size: 40px;
    line-height: 40px;
    color: #4772DD;
    opacity: 0.70;
}

.other-day-date{
    font-weight: normal;
    font-size: 20px;
    line-height: 20px;
    color: #4F4F4F;
}

.other-day .temperature i{
    font-size: 80px;
    line-height: 80px;
    color: #4772DD;
    padding-right: 15px;
    opacity: 0.70;
}

.other-day .temperature{
    font-size: 80px;
    line-height: 80px;
    color: #4F4F4F;
    font-weight: bold;
    opacity: 0.70;
}

.other-day .whether i{
    font-size: 30px;
    line-height: 30px;
    color: #4772DD;
    padding-right: 15px;
    opacity: 0.70;
    width: 45px;
}

.card{
    background-color: transparent;
    border: none;
}

.card-footer{
    background-color: transparent;
    border: none;
}

.pb-25{
    padding-bottom: 25px;
}

